liboggz 1.1.1

Data Structures
oggz_packet.h File Reference

Packet positioning. More...

Go to the source code of this file.

## Data Structures
struct | oggz_position
| The position of an oggz_packet. More...
struct | oggz_packet
| An ogg_packet and its position in the stream. More...

## Detailed Description

Packet positioning.

oggz_packet derives from ogg_packet, and includes position information.